count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- GeneCards
- HGNC
- LncBook
- LNCipedia
- NONCODE
- RefSeq
is_active: true
length: 1557
md5: 24006e1c740b13827d4e901f8fe157cc
publications: http://rnacentral.org/api/v1/rna/URS0000812103/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000812103
sequence: GCACUGUGAGGUGUUAAUGGAAAAAUCCAACUUCCUUUUCUUCCAAAGAUGAUGACUGAAACCAAAGUGGAGCUUUCCCUGAAACUUUCUGAGAUGCAAGUGGGUGUUAAAUGGUUCAGCAAAGCCAAGCCAGAGCAGUUGGUGUGCUUUGAAAUGAAGCAACAUUGGAAAAAUGAAAUCUACUGAAAGAUCACUACGUGUUUCAAAGAACUGACUAGAACCAGAACUCUUCAGAAAAGAAUGUGCUAAAGGUUUGUCCUUGAGAAGUUUCCAAGCCAAGACACUCCUAGGAGCACUUCCCAUUGAGGCCGAAAGGCUCAUCCACUUACAGCGAUUCAUGGGAAAAGAGGACAGCACCCUCAUCUUUGGUCCAAGAACACAAUCCUGAGUGACACAGGAUUGCCCUGAAAGUCAACAGCAUCCGUCUUACAAAAAUCAACAACACUCGCUUUUCAAACUUCCAAAGAAUUUACUGGUCUGGUUUGGCCUUUUGGUGCCACAUUCCAUUCCAGAACCCCAGCUAAAAUGUUCUCAAGGGCUGACCAGAGAUUCCUCCUCCUUUCUCUGGGCUGGUACAACUUGACCGCUGCUUGACAUCAAGGUCAACUGGAGACUGGGAACAGUUAUGUAACUGUGUUGUAAAUUGAAUUAGAGCUGUACAUGAGCCCAGACCAAGUAACCAGUGCAGCUCCAGGCAAGAGCAGCAACAUGUCCCCCAGAGACAGCAUUGGAGGAACAGCUUACUGGGGAAUGGAAAAAGGGUAUCACAGGGUAAAAAAGAAACCGUCUCUUUCCAGUCCUUCUAAAGUCUGGGCAGUUGGCUGCCCCAUCACAUGUGGAAUAAGAGGGGGGCAUUAAGUGCAGAGGGAGCUGGUGUCAGUAUGGCAGGCAAACACUGAGGAAAAAUCAGCAUACAUAGUAUACACAAAGAGAAUGAGAAAAAAAUAUUUGUAACACCAGAACAGACACCACCCAGAUGAAAGAAAUAAGAAGGCUUACACGUGGAGAGGAAAAAAGCCUCUGGCAGUGGUCAGUGGACUGUAGAAUGAGCAAGAAAGGCAUGACCAUCCUCCUACCAGUGACUGGUCAUUCUGGAGAGGAUACAUGUGCACAGAUCUGGAAAACCAGGGCUGAAAAGCCUUUUGACACCUUUGGUGACCUAGGACAUGGUCCCCCAAUGUAAGACAUCAUGCUAGAUAGAGGGGAAAAUAGUAAGUUUUCUUCAAAGGCAAAUGAAUACAACUUGAGAUAACUUUUGAAAAGAAAAAAGGUACUGGGACCAUGGCAUGACUUUGAUCUGUGCUAACAUGACCGCCUGCAGAAGCAGAUGAGGAGAGGCAGAAUAAUGUAAAGCUGAAAGCUUGGAGUCACCAAACCAUAGAUAGCUUCACCUCUUACCAAGUGCUUGAUGUGUGGCUAGGUUCUUAAAUCCCCUACAAGUUCCAGCUUCCUCAUCUGUAAAAAACGAGCAAGUUAAGACUGGGUGAGUUAAUAGAUGUAAAAGUACUUAGUACAGUACUCUACAAAUAGUAAGUGCCCAAUAAAUGUUAACUGUUA
url: http://rnacentral.org/api/v1/rna/URS0000812103.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000812103/xrefs.yaml
